
/* General home */

.ap-sectionbanner h3{
  font-family: 'Roboto';
  color: #002c4a;
  font-style: italic;
  font-weight: bold;
}

.ap-sectionbanner h4{
  font-family: 'Roboto';
  color: #3a3535;
  font-style: italic;
  font-weight: bold;
}

.ap-sectionbanner p{
  font-family: 'Roboto';
  color: #3a3535;
  line-height: 1.0;
  font-size: 14px;
}

.ap-imgitemsectionbanner{
  width: 25%;
}
.ap-textitemsectionbanner{
  width: 75%;
}

#idimgtitle{
  width:100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/overall/imgtitle.png");
}

.ap-sectionpartners{
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../images/home/imgseparator.png");
}

/* Small devices */
@media (max-width: 600px) {
  #idimgtitle{
    margin-top:10px;
    height:70px;
    background-image: none;
  }

  .ap-sectionbanner h3{
    font-style: normal;
    font-size: 20px;
  }

  .ap-sectionbanner h4{
    color: #fff !important;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
  }

  .ap-sectionbanner p{
    line-height: 1.3;
    font-size: 16px;
  }

  .ap-sectionbanner li{
    background-color: #002C4A !important;
    border-bottom: 2px solid #FFC708 !important;
  }

  .ap-imgnitemsectionbanner{
    width: 30%;
  }
  .ap-textitemsectionbanner{
      width: 70%;
  }

  #idimgour{
    max-width:60%;
    padding-top:30px;
  }

  #idimgpartners{
    max-width:52%;
    padding-top:10px;
    }

}

/* Medium devices */
@media (max-width: 992px) and (min-width: 601px) {

  #idimgtitle{
    margin-top:26px;
    height:64px;
  }

  #idarticlecentral {
    position: absolute;
    width: 42%;
    top: 0%;
    right: 4%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../images/overall/bgcentraltext.png");
  }

  .ap-sectionbanner h3{
    font-size: 20px;
  }
  .ap-sectionbanner h4{
    font-size: 16px;
  }
  .ap-sectionbanner p{
    font-size: 11px;
  }

  #idimgour{
    max-width:50%;
    padding-top:74px;
  }

  #idimgpartners{
    max-width:44%;
    padding-top:26px;
    padding-bottom:20px;
  }
}

/* Large devices */
@media (max-width: 1024px) and (min-width: 993px) {

  #idimgtitle{
    margin-top:41px;
    height:70px;
  }

  #idarticlecentral {
    position: absolute;
    width: 40%;
    top: 0%;
    right: 5%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../images/overall/bgcentraltext.png");
  }
  .ap-sectionbanner h3{
    font-size: 22px;
  }

  .ap-sectionpartners{
    background-size: cover;
    background-image: url("../images/home/bgourpartnersL.png");
  }

  #idimgour{
    max-width:50%;
    padding-top:80px;
  }

  #idimgpartners{
    max-width:46%;
    padding-top:50px;
    padding-bottom: 30px;
  }
}

/* X large devices */
@media (min-width: 1025px) {

#idimgtitle{
  margin-top:41px;
  height:80px;
}

  #idarticlecentral {
    position: absolute;
    width: 34%;
    top: 0%;
    right: 8%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../images/overall/bgcentraltext.png");
  }

  .ap-sectionpartners{
    background-size: cover;
    background-image: url("../images/home/bgourpartnersXL.png");
  }

  #idimgour{
    max-width:40%;
    padding-top:76px;
  }

  #idimgpartners{
    max-width:36%;
    padding-top:70px;
  }
  .ap-padding-large{
    padding: 10px 30px 0px 30px;
  }
}
